<%= form_for(movie_history) do |f| %>
  <% if movie_history.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(movie_history.errors.count, "error") %> prohibited this movie_history from being saved:</h2>

      <ul>
      <% movie_history.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :movie_id %>
    <%= f.text_field :movie_id %>
  </div>

  <div class="field">
    <%= f.label :movie_content %>
    <%= f.text_field :movie_content %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
